.erjifontover72604{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont72604{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground72604{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle72604{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle72604{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 12pt; font-weight: bold ;}
.yijifontover72604{ line-height: 160%; font-family: 微软雅黑; color: #e6941a; font-size: 12pt; font-weight: bold ;}
.erjibackgroundover72604{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle72604{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle72608{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle72608{ color: #222222 ;}
.winstyle72608{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle72609{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont72609{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle72609{ line-height: 150%; font-family: 微软雅黑; font-size: 11pt ;}
.columnstyle72609{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle72609{ font-size: 9pt ;}
.timestyle72609{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle72609{ padding: 0px;}
A.c72609 {
line-height: 150%; font-family: 微软雅黑; font-size: 11pt 
;}
A.c72609:link {
color:#222222;}
A.c72609:visited {
color:#222222;}
A.c72609:active {
color: #222222;}
A.c72609:hover {
color: #cc0000;}
